Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 20 Aug 2021 15:06:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation emran batliwala                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  emran batliwala Bot:  Hi Emran Batliwala ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9688506648 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554192083            06:55 PM, 20th Aug                     emran batliwala                    Ok           06:55 PM, 20th Aug                   mayar                   Hi Emran  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:55 PM, 20th Aug                     emran batliwala                    Hello sir           06:56 PM, 20th Aug                     emran batliwala                    Sir i just receive order           06:56 PM, 20th Aug                     emran batliwala                    1 item is missing           06:56 PM, 20th Aug                   mayar                   Is this your order number 9688506648 ?           06:57 PM, 20th Aug                     emran batliwala                    Yes           06:58 PM, 20th Aug                   mayar                   Thank you for providing us with this details            06:58 PM, 20th Aug                   mayar                   Could you please allow me 2 minutes to check your order details?           06:58 PM, 20th Aug                     emran batliwala                    Leecoper dress for girl           06:58 PM, 20th Aug                     emran batliwala                    Yes           06:58 PM, 20th Aug                   mayar                   After checking your order, we found out that your order has been delivered completely           07:00 PM, 20th Aug                   mayar                   Kindly check again           07:00 PM, 20th Aug                     emran batliwala                    Can u please lee cooper blue dress for girl           07:00 PM, 20th Aug                     emran batliwala                    I have checked the full order           07:01 PM, 20th Aug                     emran batliwala                    Blue dress leecoper is missing           07:01 PM, 20th Aug                     emran batliwala                    I have ordered many times but this is the first time 1 item is missing           07:01 PM, 20th Aug                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:03 PM, 20th Aug                   mayar                   Is there anything else i can help you with?            07:03 PM, 20th Aug                     emran batliwala                    They will contact me via call           07:03 PM, 20th Aug                   mayar                   No you will be contacted on [email-masked]           07:04 PM, 20th Aug                   mayar                   Is there anything else i can help you with?            07:04 PM, 20th Aug                     emran batliwala                    No sir thank you           07:04 PM, 20th Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:05 PM, 20th Aug                     emran batliwala                    ?           07:05 PM, 20th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3002693